### Property

# WebKit2WebExtension DOMHTMLImageElement:natural-height

unstable since: 4.0

#### Declaration

    property natural-height: long [ read ]

#### Description

No description available.

Type: | `glong`
Available since: | 4.0

Default value | 0
Getter method | `webkit_dom_html_image_element_get_natural_height()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no